Subject: Refresh Problem With Pine 4.0

From: Steven Feinholz <[email-masked]>
Date: Tue, 28 Jul 1998 11:27:57 -0700 (PDT)

I am running the SunOS version of Pine on SunOS 4.1.4 and
the problem I see right now is a refresh problem.

If I am looking at an email which extends beyond 1 page,
and I have pressed the spacebar to reach the end of the
email, and I pop a window in top of the Pine window,
when I pop the Pine window to the top, the window refreshes
but refreshes back to the top of the email.

This did not occur with Pine 3.96.

________________________________________________________________________
          | Steven Feinholz        | VOICEplus:                 427-5945
   NCR    | Client Software        | Phone:               (310) 524-5945
 Parallel | 100 N. Sepulveda Blvd. | FAX:                 (310) 524-5515
 Systems  | 15-169                 | Email:      [email-masked]
          | El Segundo, Ca  90245  | [email-masked]
________________________________________________________________________

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------